

.blog_holder article .post_info {
    display: none;
    width: 100%;
    margin: 0 0 18px;
    color: #bebebe;
    font-weight: 500;
}
sub,
sup {
    font-size: 50%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
sup {
    top: -0.90em;
}
sub {
    bottom: -0.25em;
}
nav.mobile_menu {
    text-align: center;
}
@media only screen and (max-width: 767px) {
    .q_slider {
        display: none;
    }
ul {
    list-style-position: outside;
}
.qode-banner .qode-banner-content {
    background-color: rgba(0,0,0,0.3);
}
.header_bottom {
    padding: 0 10px;
}
input.wpcf7-form-control.wpcf7-text, select.wpcf7-form-control.wpcf7-select, textarea.wpcf7-form-control.wpcf7-textarea {
    text-align: center;
}
input.wpcf7-form-control.wpcf7-text {
	margin-bottom: -25px;
}